@media (min-width: 1750px) {

	/*STRUCTURE*/
	.container {
		width: 1750px;
	}
}

@media screen and (max-width:1750px) {

	/*menu*/
	/*
	#menu ul > li > a {
		padding: 20px 24px;
	}
*/

	#menu ul > li > a {
		padding: 20px 12px;
	}

	/*media box*/
	.col-hmedia {
		width: 90%;

	}

	/*home-sec-our-brand*/
	.brand-content {
		margin: 0 auto;
		padding: 38px 15px 58px 15px;
	}

	/*home-sec-about*/
	.ha-left {
		padding: 0 90px;
	}

	.ha-left br {
		display: none;
	}

	span.note-box {
		width: 560px;
	}

	/*footer*/
	.f-contact-detail {
		width: 700px;
	}
}

@media screen and (max-width:1620px) {

	/*menu*/
	[class*="hnav-"]:before,
	#menu ul li.active .hnav-roofing:before {
		width: 25px;
		height: 33px;
		background-size: contain;
		background-position: center;
	}

	.cat-name {
		margin-left: 25px;
	}

	/*
	#menu ul > li > a {
		padding: 20px 13px;
	}
*/

	/*sec-featured product*/
	.fp-listing {
		width: calc(100% - 373px);
	}

	.js-feature-products li:nth-child(4n) {
		box-shadow: 1px 0 0px #e1e1e1;
	}

	/*    #menu ul > li > a {padding: 20px 12px;}*/
	#menu ul > li > a {
		padding: 20px 6px;
	}

	#menu ul > li > a {
		font-size: 14px;
	}

	/*footer-form-contact*/
}

@media screen and (max-width:1430px) {
	.col-hmedia {
		width: 100%;
	}

	/*footer*/
	.f-contact-detail {
		padding: 59px 30px;
		width: 50%;
	}
}

@media screen and (max-width:1328px) {

	/*structure*/
	.col-pg-wrap {
		width: 100%;
	}

	.pg-wrap {
		padding: 38px 20px 38px;
	}

	/*menu*/
	/*
	#menu ul > li > a {
		font-size: 14px;
		padding: 15px 13px;
	}
*/

	#menu > ul > li > a {
		font-size: 12px;
		padding: 15px 6px;
	}

	[class*="hnav-"]:before {
		top: 4px;
	}

	/*banner*/
	.hbanner-img {
		width: 30%;
	}

	.hbanner-caption .btn-cfblue {
		margin: 15px auto 15px auto;
	}

	/*mediabox*/
	.hmedia-content p {
		padding-left: 10px;
	}

	/*home-sec-featured product*/
	.fp-listing {
		width: calc(100% - 315px);
	}

	.fp-info-box {
		width: 300px;
		padding: 100px 35px;
	}

	.fp-info-box p br {
		display: none;
	}

	/*page-product category*/
	.pc-text br {
		display: none;
	}

	.prd-category li.pc-item {
		width: 31.446%;
	}

	.pc-item .pc-img img {
		width: 100%;
	}

	/*page-aboutus*/
	.au-left {
		margin-right: 0px;
		position: relative;
		min-height: 1px;
		padding-right: 15px;
		padding-left: 15px;
	}

	.au-left img {
		width: 100%;
	}

	.au-right {
		width: calc(100% - 486px);
		float: left;
		position: relative;
		min-height: 1px;
		padding-right: 15px;
		padding-left: 15px;
	}

	.au-right .badge-box br {
		display: none;
	}

	.au-right .media-box {
		width: calc(100% - 282px);
	}

	.au-right .media-box-content ul li {
		width: 350px;
	}

	/*page-contactus*/
	.pg-contact-us ul.contact-box-main li {
		width: 22%;
	}

	.pg-contact-us .contact-content {
		width: 100%;
	}

	.pg-contact-us ul.contact-box-main li:nth-child(1) {
		margin-right: 50px;
	}

	.pg-contact-us ul.contact-box-main li:nth-child(2) {
		margin-right: 0;
	}

	/*footer*/
	.f-contact-detail .contact-box {
		width: 45%;
	}

	.f-contact-detail .contact-box > img {
		margin: 0 auto;
	}

	.f-contact-detail ul li .contact-box:last-of-type {
		padding-left: 31px;
	}

	.f-contact-detail .contact-content {
		padding: 0 0 0 15px;
	}
}

@media screen and (max-width:1260px) {

	/*home-sec-about*/
	.home-about-content .heading-xl {
		padding-top: 35px;
	}

	.ha-left {
		padding: 0 20px;
	}

	span.note-box {
		width: 100%;
	}

	/*menu*/
	/*
	#menu ul > li > a {
		padding: 12px 9px;
	}
*/

	[class*="hnav-"]:before {
		top: 2px;
	}

	.cat-name {
		padding-left: 3px;
	}

	/*banner*/
	.col-hmedia {
		width: 80%;
	}

	/*page-about us*/
	.au-right .badge-box img {
		margin-left: 0;
	}

	.au-right .badge-box p {
		margin-left: 59px;
	}

	.au-right .media-box-content ul li,
	.au-right .media-box-content ul li:first-child {
		padding: 22px 0 22px 0px;
	}

	.au-right .media-box-content ul li {
		width: 300px;
	}

	.au-right .media-content p {
		padding: 5px 0 5px 15px;
	}


}

@media screen and (max-width:1180px) {

	/*menu*/
	#menu > ul > li > a {
		font-size: 12px;
	}

	/*mediabox*/
	.col-hmedia {
		width: 90%;
	}

	/*pageproduct-list*/
	.prd-list-container {
		padding: 15px;
	}

	/*page-about us*/
	.au-left {
		width: 43%;
	}

	.au-left p {
		margin: 20px 0 20px 0;
	}

	.au-left .contact-box {
		width: 40%;
	}

	.au-right {
		width: calc(100% - 44%);
	}

	.au-right .badge-box p {
		margin-left: 70px;
		padding: 14px 0 14px 10px;
	}

	.au-right .media-box-content ul li,
	.au-right .media-box-content ul li:first-child {
		padding: 20px 0 20px 0px;
		width: 245px;
	}

	.au-info-box {
		width: 250px;
		padding: 45px 30px 45px;
	}

	.au-right .media-content br {
		display: none;
	}

	/*page-contactus*/
	.cu-left {
		padding: 28px;
	}

	#menu ul > li > a {
		padding: 15px 4px;
	}
}

@media screen and (max-width:1100px) {
	.col-hmedia {
		width: 94%;
	}

	/*menu*/
	#menu ul li > a > i {
		margin-left: 5px;
	}

	#menu > ul > li > a {
		font-size: 11px;
		/*		padding: 12px 10px;*/
	}

	/*page-product-listing*/
	ul.prd-listing li {
		width: 50%;
	}

	ul.prd-listing li:nth-child(1),
	ul.prd-listing li:nth-child(2) {}

	ul.prd-listing li:nth-child(3) {
		margin-top: 30px;
	}

	ul.prd-listing li:nth-child(3n) {
		box-shadow: 1px 0 0px #e1e1e1;
		-webkit-box-shadow: 1px 0 0px #e1e1e1;
		-moz-box-shadow: 1px 0 0px #e1e1e1;
	}

	ul.prd-listing li:nth-child(2n) {
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}

	ul.prd-listing li:nth-last-child(-n + 3):after {
		content: '';
		border-bottom: 1px solid #e1e1e1;
		height: 1px;
		width: 102%;
		display: block;
		position: absolute;
		bottom: -30px;
	}

	ul.prd-listing li:nth-last-child(-n + 2):after {
		content: none;

	}

	/*page-product detail*/
	.pg-product-detail .pg-wrap {
		padding: 30px;
	}

	.pdb-detail {
		padding-left: 30px;
		width: calc(100% - 50%);
	}

	.pb-left {
		width: 100%;
	}

	.pb-right {
		float: left;
		width: 100%;
		margin-top: 20px;
	}

	/*
	.pdb-img {
		width: 50%;
	}
*/

	/*page-aboutus*/
	.au-left .contact-box {
		margin-right: 10px;
	}

	.au-left .contact-content {
		padding: 0 0 0 10px;
	}

	.au-right .badge-box p {
		padding: 4px 0 4px 10px;
	}

	.au-right .media-box-content ul li,
	.au-right .media-box-content ul li:first-child {
		padding: 15px 0 15px 0px;
	}

	/*footer-navigation*/
	.f-nav-list ul li:after {
		margin: 0 15px;
	}
}

@media screen and (max-width:992px) {

	/*structure*/
	.pg-wrap {
		padding: 30px 15px 30px;
	}

	.top-bar-right {
		margin-right: 55px;
	}

	.main-header {
		background: #fff;
	}

	/*banner*/
	.hbanner-img {
		width: 20%;
	}

	.hbanner-caption .btn-cfblue {
		width: 149px;
		padding: 9px 10px;
	}

	.home-media-box {
		position: relative;
	}

	.col-hmedia {
		width: 100%;
	}

	/*our product*/
	.our-product .heading-xl {
		margin-bottom: 25px;
	}

	.our-product {
		padding: 30px 0;
	}

	/*home-featured*/
	.featured-products {
		padding: 40px 0;
	}

	/*home-about*/
	.home-about-content {
		padding: 40px 0;
	}

	.search-box .aws-container .aws-search-form .aws-form-btn {
		display: none;
	}

	/*menu*/
	/****************NAVIGATION****************/
	.desk-view {
		display: none;
	}

	.hbanner-overlay {
		bottom: 0;
	}

	#menu ul > li.mob-view {
		display: block;
	}

	.top-bar-right .mob-view {
		display: none;
	}

	#menu {
		padding-right: 0;
	}

	.header_right_links {
		padding-right: 55px;
	}

	a#toggle {
		display: block;
	}



	#menu {
		position: fixed;
		width: 275px;
		height: 100%;
		top: 0;
		left: 0;
		overflow: hidden;
		overflow-y: auto;
		background: rgba(236, 236, 236, 0.88);
		transform: translateX(-275px);
		transition: all ease-out 0.3s;
	}

	#menu ul {
		text-align: left;
		background-color: transparent;
	}

	#menu ul li {
		display: block;
		padding: 0px;
		float: none !important;
	}

	#menu ul > li {
		border-right: 0;
	}

	#menu ul li ul li a {
		padding: 10px;
	}

	#menu ul li.mob_view {
		display: block;
	}

	#menu ul li a {
		display: block;
		padding: 15px 15px;
		color: #545356;
		border-right: 0;
	}

	#menu ul li a > i {
		float: right;
		font-size: 22px;
		line-height: 16px;
	}

	#menu ul li ul {
		display: block;
		position: static;
		width: 100%;
	}

	#menu ul li:hover > a > i {
		transform: rotateZ(0);
	}


	#menu ul li.open > a > i {
		transform: rotateZ(90deg);
	}

	#menu ul li > a > i.closemenu {
		transform: rotateZ(0deg);
	}

	#menu ul li.open > ul {
		display: block;
	}

	div#overlay {
		display: block;
		visibility: hidden;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.8);
		transition: all ease-out 0.3s;
		z-index: 101;
		opacity: 0;
	}

	html.open-menu {
		overflow: hidden;
	}

	html.open-menu div#overlay {
		visibility: visible;
		opacity: 1;
		width: calc(150%);
		left: 275px;
	}


	/*   html.open-menu main#content { transform: translateX(250px); }*/
	html.open-menu a#toggle {
		transform: translateX(275px);
		left: 0px;
		border-radius: 0;
		background: #03abf7;
	}

	html.open-menu a#toggle i:before {
		transform: rotate(45deg);
		content: "\f00d";
	}

	html.open-menu nav#menu {
		z-index: 99;
		transform: translateX(0);
	}

	#menu > ul > li > a:before {
		display: none;
	}


	header {
		position: relative;
		background: #fff;
	}

	.nav-links-middle {
		width: 1%;
	}

	header.home-pg {
		position: relative;
	}

	#menu ul li.active {
		background-image: none;
	}

	#menu ul li.active > a,
	#menu ul li a:hover {
		color: #fff;
		background: #57585a;
	}

	#menu ul li ul li {
		width: 100%;
	}

	#menu ul li:hover .hnav-roofing:before {
		background: url(../images/icon-nav-cat-roofing-white.png) no-repeat;
		width: 25px;
		height: 33px;
		background-size: contain;
		background-position: center;
	}

	#menu ul li:hover .hnav-guttering:before {
		background: url(../images/icon-nav-cat-guttering-white.png) no-repeat;
		width: 25px;
		height: 33px;
		background-size: contain;
		background-position: center;
	}

	#menu ul li:hover .hnav-fascia:before {
		background: url(../images/icon-nav-cat-fascia-white.png) no-repeat;
		width: 25px;
		height: 33px;
		background-size: contain;
		background-position: center;
	}

	#menu ul li:hover .hnav-purlins:before {
		background: url(../images/icon-nav-cat-purlins-white.png) no-repeat;
		width: 25px;
		height: 33px;
		background-size: contain;
		background-position: center;
	}

	#menu ul li:hover .hnav-fencing:before {
		background: url(../images/icon-nav-cat-fencing-white.png) no-repeat;
		width: 25px;
		height: 33px;
		background-size: contain;
		background-position: center;
	}

	#menu ul li:hover .hnav-downpipes:before {
		background: url(../images/icon-nav-cat-downpipes-white.png) no-repeat;
		width: 25px;
		height: 33px;
		background-size: contain;
		background-position: center;
	}

	#menu ul li:hover .hnav-insulation:before {
		background: url(../images/icon-nav-cat-insulation-white.png) no-repeat;
		width: 25px;
		height: 33px;
		background-size: contain;
		background-position: center;
	}

	#menu ul li:hover .hnav-flashings:before {
		background: url(../images/icon-nav-cat-flashing-white.png) no-repeat;
		width: 25px;
		height: 33px;
		background-size: contain;
		background-position: center;
	}

	#menu ul li ul li.mega-list {
		padding-right: 0;
	}

	#menu ul li ul.sub-menu {
		padding: 12px 25px 25px;
		min-width: 245px;
		position: static;
	}

	#menu ul li ul li {
		display: block;
	}

	#menu ul li ul li.mega-list {
		width: 85%;
	}

	#menu ul li ul li.mega-img {
		display: none;
	}

	#menu ul li ul li.mega-list a span.sm-name {
		margin-left: 26px;
	}

	.cat-name {
		padding-left: 15px;
	}

	/*home-sec-about*/
	.ha-info-box {
		padding: 40px;
	}

	.ha-info-text br {
		display: none;
	}

	.ha-right {
		width: 300px;
	}

	.ha-left {
		width: calc(100% - 300px);
	}

	.ha-left .double-line {
		margin: 20px auto;
	}

	span.note-box {
		margin: 20px auto;
	}

	/*sec-ourbrand*/
	.brand-content {
		margin: 0 auto;
		padding: 30px 0;
	}

	/*page-product-category*/
	.pg-prd-category .pg-wrap {
		padding: 30px;
	}

	.prd-category li.pc-item {
		width: 47.9%;
		margin: 0 0.9% 39px;
	}

	/*page-propduct-listing*/
	.heading-acc-op {
		display: inline-block;
	}

	.prd-list-sidebar {
		width: 100%;

	}

	.sidebar_toggle {
		display: inline-block;
		float: right;
		padding: 17px;
	}

	.acc-container {
		display: none;
	}

	.sidebar_toggle i {
		text-align: center;
		width: 30px;
		height: 30px;
		background: #ffffff;
		color: #111111;
		font-size: 18px;
		line-height: 31px;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
	}

	.call-us-box:before,
	.call-us-box:after {
		background-position: center;
	}

	.call-us-box .contact-box {
		width: auto;
		text-align: center;
	}

	.media-bar .heading-sm br {
		display: none;
	}

	.media-bar .heading-sm {
		text-align: center;
	}

	.media-bar .heading-xl {
		text-align: center;
	}

	.media-box-content ul li {
		width: 50%;
	}

	.media-bar .media-box-content ul li:last-child {
		border-bottom: 1px solid rgba(183, 183, 183, 0.5);
	}

	.call-us-box {
		margin: 0 auto;
	}

	.prd-listing-wrap {
		width: 100%;
		margin-top: 40px;
	}

	.prd-list-container {
		padding: 15px;
	}

	.call-us-box .contact-icon {
		vertical-align: bottom;
		float: none;
		display: inline-block;
	}

	.call-us-box .contact-content {
		margin: 0;
		display: inline-block;
		text-align: left;
	}

	/*page-product-listing*/
	ul.prd-listing li {
		width: 33.33333%;
	}

	ul.prd-listing li:nth-child(1),
	ul.prd-listing li:nth-child(2),
	ul.prd-listing li:nth-child(3) {
		margin-top: 0px;
	}

	ul.prd-listing li:nth-child(2n) {
		box-shadow: 1px 0 0px #e1e1e1;
		-webkit-box-shadow: 1px 0 0px #e1e1e1;
		-moz-box-shadow: 1px 0 0px #e1e1e1;
	}

	ul.prd-listing li:nth-child(3n) {
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}

	ul.prd-listing li:nth-last-child(-n + 3):after {
		content: none;

	}

	ul.prd-listing li:nth-last-child(-n + 2):after {
		content: none;
	}

	/*page-product-detail*/
	.pdb-img,
	.prd-desc-tab {
		width: 100%;
	}

	.prd-desc-tab {
		width: 100% !important;
	}

	.pdb-detail {
		padding-left: 0;
		width: 100% !important;
		margin-top: 30px;
	}

	.pb-left {
		width: auto;
	}

	.pb-right {
		float: right;
		width: auto;
		margin-top: 0;
	}

	.prd-desc-media {
		margin-top: 30px;
		width: 100%;
	}

	.pb-right .media-content p {
		padding: 2px 0 2px 15px;
	}

	/*related product*/
	.js-rel-prd-listing .slick-prev {
		left: 46%;
	}

	.js-rel-prd-listing .slick-next {
		left: 52%;
	}

	/*page-aboutus*/
	.au-left {
		width: 100%;
	}

	.au-left img {
		width: auto;
		margin: 0 auto;
	}

	.au-left ul {
		font-size: 0;
		text-align: center;
	}

	.au-left ul li {
		float: none;
		display: inline-block;
	}

	.au-left .contact-box {
		float: none;
		width: 100%;
		text-align: left;
	}

	.au-left .contact-content {
		padding: 0 10px;
	}

	.au-right {
		margin-top: 30px;
		width: 100%;
	}

	.badge-box {
		float: left;
	}

	.au-right .media-content br {
		display: block;
	}

	.au-right .media-box-content ul li,
	.au-right .media-box-content ul li:first-child {
		width: 302px;
	}

	.au-left p {
		text-align: center;
		width: 75%;
		margin: 20px auto;
	}

	/*page-contactus*/
	.pg-contact-us ul.contact-box-main li {
		width: 28%;
	}

	.cu-form .inline {
		width: 100%;
	}

	.cu-form {
		margin: 15px 0 0 0;
	}

	.cu-form .captcha {
		width: 100%;
		margin-bottom: 20px;
	}

	/*footer*/
	.f-get-in-touch {
		width: 58%;
	}

	.f-contact-detail {
		width: 40%;
	}

	.f-contact-detail {
		padding: 25px 30px;
	}

	.f-contact-detail .heading-xl {
		margin-bottom: 25px;
		font-size: 29px;
	}

	.f-contact-detail .contact-box {
		width: 100%;
		padding-bottom: 10px;
	}

	.f-contact-detail ul li:last-child {
		padding-top: 0;
	}

	.f-contact-detail ul li .contact-box:last-of-type {
		padding-left: 0;
	}

	.f-contact-detail ul li:last-child .contact-box:first-of-type {
		border-right: none;
	}

	.contact-box.ftr-logo {
		margin: 10px 0 10px 55px;
		float: left;
		width: 150px !important;
	}

}

@media screen and (max-width:920px) {
	.js-feature-products li {
		box-shadow: none;
	}
}

@media screen and (max-width:860px) {

	/*header*/
	.mh-center {
		left: 0;
	}

	.mh-right {
		float: left;
		text-align: left;
	}

	.mob-align {
		display: block;
		float: right;
		width: auto;
	}

	.mh-left,
	.mh-right {
		width: auto;
	}

	.mh-right {
		float: right;
	}

	.main-header .cc-title {
		font-size: 15px;
	}

	.main-header .contact-box {
		width: auto;
		margin-right: 7px;
	}

	.search-box {
		right: 15px;
		width: 115px;
		top: -14px;
	}

	.mob-align {
		margin-right: 108px;
	}

	.main-header .contact-icon {
		height: 24px;
		width: 24px;
	}

	.main-header .contact-icon img {
		padding: 6px;
		width: 24px;
	}

	/*footer-navigation*/
	.f-nav-list ul li:after {
		margin: 0 5px;
	}

	/*home-sec-about*/
	.home-about-content {
		padding: 30px 0;
	}

	.home-about-content .heading-xl {
		padding-top: 0;
	}

	.ha-left {
		width: 100%;
		padding: 0 0 30px;
		float: none;
	}

	.ha-right {
		width: 300px;
		float: none;
		margin: 0 auto;
	}

	/*page-productdetail*/
	.related-product .po-btn {
		font-size: 12px;
	}

	/*page-contactus*/
	.pg-contact-us .contact-icon {
		margin: 0 auto;
		float: none;
	}

	.pg-contact-us .contact-content {
		text-align: center;
		margin: 0;
		padding: 0;
	}

	.pg-contact-us ul.contact-box-main li:nth-child(1) {
		margin-right: 0;
	}

	.pg-contact-us .contact-icon:after {
		content: none;
	}

	.pg-contact-us .cc-title {
		padding: 15px 0 10px 0;
	}

	.form-map {
		padding: 0 20px 20px 20px;
	}

	.cu-left,
	.cu-right {
		width: 100%;
		margin-bottom: 10px;
	}

	.cu-form .inline {
		width: 48.13%;
	}

	.cu-form .captcha {
		width: auto;
		margin-bottom: 0;
	}

	/*footer*/
	.f-contact-detail {
		width: 332px;
	}

	.f-get-in-touch {
		width: calc(100% - 345px);
	}

	.f-contact-form .captcha {
		margin-right: 0;
		width: 100%;
		margin-bottom: 15px;
	}

}

@media screen and (max-width:775px) {

	/*sec-ourbrand*/
	.brand-content {
		padding: 25px 0;
	}

	.our-brands .heading-xl {
		margin-bottom: 10px;
		padding: 0 0 15px 0;
	}

	.main-header .cc-title {
		font-size: 14px;
	}

	/*featured*/
	.featured-products {
		padding: 25px 0;
	}

	/*footer*/
	.f-contact-form .inline {
		width: 100%;
	}

	/*category*/
	.pg-prd-category .pg-wrap {
		padding: 25px;
	}

	.pc-text {
		margin-bottom: 25px;
	}

	.prd-category li.pc-item {
		margin: 0 0.9% 25px;
	}

	.pg-wrap {
		margin-bottom: 30px;
	}

	/*page-product-listing*/
	.acc-our-product {
		margin-bottom: 25px;
	}

	.prd-listing-wrap {
		margin-top: 25px;
	}

	ul.prd-listing li {
		width: 50%;
	}

	ul.prd-listing li:nth-child(1),
	ul.prd-listing li:nth-child(2) {}

	ul.prd-listing li:nth-child(3) {
		margin-top: 30px;
	}

	ul.prd-listing li:nth-child(3n) {
		box-shadow: 1px 0 0px #e1e1e1;
		-webkit-box-shadow: 1px 0 0px #e1e1e1;
		-moz-box-shadow: 1px 0 0px #e1e1e1;
	}

	ul.prd-listing li:nth-child(2n) {
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}

	ul.prd-listing li:nth-last-child(-n + 3):after {
		content: '';
		border-bottom: 1px solid #e1e1e1;
		height: 1px;
		width: 102%;
		display: block;
		position: absolute;
		bottom: -30px;
	}

	ul.prd-listing li:nth-last-child(-n + 2):after {
		content: none;

	}

	/*product detail*/
	.pg-product-detail .pg-wrap {
		padding: 25px;
		margin-bottom: 25px;
	}

	.related-product ul li {
		padding: 25px 0;
	}

	.related-product {
		margin-bottom: 30px;
	}

	.related-product ul.prd-listing li:nth-child(3) {
		margin-top: 0px;
	}

	/*page*/
	.pg {
		padding-top: 25px;
	}

	.heading-xl {
		font-size: 26px;
	}

	.pg-wrap {
		padding: 25px 15px 25px;
	}

	.page-banner {
		padding: 25px 0;
	}

	/*page-contacctus*/
	.pg-contact-us ul.contact-box-main {
		padding-top: 25px;
	}

	.pg-contact-us .pg-wrap {
		margin-bottom: 25px;
	}

	.pg-contact-us .pg-wrap .heading-xl {
		padding: 15px 0;
	}

	.pg-contact-us .contact-box {
		padding-bottom: 20px;
	}

	.cu-left {
		margin-bottom: 20px;
	}

	/*footer*/
	.f-get-in-touch {
		width: 100%;
		padding: 25px 0 0 0;
	}

	.f-contact-form .inline {
		width: 48.13%;
	}

	.f-contact-form .captcha {
		width: auto;
		margin-right: 33px;
		margin-bottom: 0;
	}

	.f-contact-detail {
		width: 100%;
		margin: 25px 0;
	}

	.f-contact-detail .contact-box {
		width: 50%;
		padding-bottom: 30px;
	}

	.f-contact-detail .contact-content {
		padding: 0 0 0 30px;
	}

	.f-contact-detail .contact-box > img {
		margin: 0 auto;
	}

	.f-navigation {
		padding: 25px 0;
	}

	.f-navigation {
		padding: 20px 0;
	}

	.f-nav-list ul li a {
		line-height: 30px;
	}
}

@media screen and (max-width:650px) {

	/*header*/
	.top-bar-right .mob-view {
		display: inline-block;
		padding: 5px;
		position: absolute;
		left: 15px;
		top: 5px;
	}

	.top-bar-right ul li:nth-child(2) {
		left: 45px;
	}

	.top-bar-right .mob-view .contact-icon {
		height: 24px;
		width: 24px;
	}

	.top-bar-right .mob-view .contact-icon {
		background: #58585b;
	}

	.top-bar-right .contact-icon img {
		padding: 6px;
		width: 100%;
	}

	.mob-align {
		display: none;
	}

	.top-bar-right .contact-box {
		padding-bottom: 0;
	}

	.main-header {
		padding: 6px 0;
	}

	.mh-center {
		margin: 0 auto;
		width: 100%;
		position: relative;
		bottom: 0;
	}

	.mob-search-view {
		display: block;
		height: 40px;
	}

	.mob-search-view .search-box {
		position: relative;
		right: 0;
		width: 100%;
		top: 0;
		padding: 0 15px;
		margin: 5px 0 15px;
	}

	.search-box .contact-content {
		margin: 0;
		padding: 0;
	}

	.search-box .aws-container .aws-search-form .aws-form-btn {
		display: block;
	}

	.search-box .aws-container .aws-search-form .aws-search-btn {
		padding: 7px 1px;
	}

	/*sec-featuredproduct*/
	.fp-info-box {
		width: 100%;
		text-align: center;
		padding: 25px;
	}

	.fp-info-box img {
		margin: 0 auto 35px auto;
	}

	.fp-info-box [class*="btn-hvr-"] {
		margin: 0 auto;
	}

	.fp-listing {
		width: 100%;
	}

	.fp-info-text {
		padding: 20px 0;
	}

	/*page-product-category*/
	.prd-category li.pc-item {
		width: 100%;
		margin: 0 0% 39px;
	}

	/*page-productlist*/
	.media-box-content ul li {
		width: 100%;
	}

	.media-bar .media-item {
		padding: 15px 0;
	}

	/*related product*/
	/*related product*/
	.js-rel-prd-listing .slick-prev {
		left: 45%;
	}

	.js-rel-prd-listing .slick-next {
		left: 53%;
	}


	/*page-about-us*/
	.au-left img {
		width: 100%;
	}

	.au-right .media-content p {
		padding: 5px 0 5px 10px;
	}

	.au-right .media-box-content ul li,
	.au-right .media-box-content ul li:first-child {
		width: 235px;
		padding: 9px 0;
	}

	.au-info-box {
		width: 217px;
		padding: 24px 13px;
	}

	.au-left p {
		text-align: left;
		width: auto;
		margin: 10px auto;
	}

	.au-left ul {
		text-align: left;
	}

	/*page-contactus*/
	.pg-contact-us ul.contact-box-main li {
		width: 100%;
	}

	/*footer*/
	.f-get-in-touch {
		width: 100%;
		padding: 62px 0 0 0;
	}

	.f-contact-detail {
		margin: 30px 0;
		width: 100%;
	}
}

@media screen and (max-width:550px) {

	/*page-product-detail*/
	.pb-left {
		width: 100%;
	}

	.pb-right {
		float: left;
		width: 100%;
		margin-top: 20px;
	}

	.pdb-img img {
		width: 98%;
	}

	/*page-productlist*/
	ul.prd-listing li {
		width: 100%;
		margin-top: 0px;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}

	ul.prd-listing li:nth-child(1) {}

	ul.prd-listing li:nth-child(2),
	ul.prd-listing li:nth-child(3) {
		margin-top: 0px;
	}

	ul.prd-listing li:nth-child(3n) {
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}

	ul.prd-listing li:nth-child(2n) {
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}

	ul.prd-listing li:nth-last-child(-n + 2):after {
		content: '';
		border-bottom: 1px solid #e1e1e1;
		height: 1px;
		width: 102%;
		display: block;
		position: absolute;
		bottom: -30px;
	}

	ul.prd-listing li:nth-last-child(-n + 1):after {
		content: none;

	}

	/*page-aboutus*/
	.au-left {
		width: 100%;
		margin-bottom: 30px;
	}

	.au-right {
		margin-top: 0;
		width: 100%;
	}

	.au-right .media-box {
		width: 100%;
	}

	.au-right .media-box-content ul li,
	.au-right .media-box-content ul li:first-child {
		width: 100%;
		padding: 10px 0;
	}

	.au-right .media-box {
		float: none;
	}

	.au-info-box {
		float: none;
		margin: 20px auto 0 auto;
	}


	/*page-contactus*/
	.cu-form .captcha {
		width: 100%;
		margin-bottom: 20px;
	}

	.cu-left {
		padding: 20px;
	}

	/*footer*/
	.f-contact-form .inline {
		width: 100%;
	}

	.f-contact-detail {
		padding: 20px;
	}

	.f-contact-detail .contact-content {
		margin: 0 0 0 16px;
	}

	.f-contact-detail .contact-box {
		padding-bottom: 20px;
	}
}

@media screen and (max-width:480px) {

	/*structure*/
	.pg-product-detail.pg-wrap,
	.pg-prd-category .pg-wrap {
		padding: 15px;
	}

	.pg {
		padding-top: 15px;
	}

	.pg-wrap {
		margin-bottom: 15px;
	}

	/*header-topbar*/
	.top-bar-right ul li a > span {
		display: none;
	}

	.top-bar-right ul li a > span.cart-item {
		display: block;
	}

	.hmedia-content p {
		font-size: 14px;
	}

	/*sec-ourbrand*/
	.brand-content {
		padding: 38px 15px 38px 15px;
	}

	/*page-product-category*/
	.pc-text {
		margin-bottom: 20px;
	}

	.prd-category li.pc-item {
		margin: 0 0% 20px;
	}

	/*page-productlist*/
	.heading-acc-op {
		font-size: 22px;
	}

	/*page-product detail*/
	.price-box {
		padding: 15px;
	}

	.result-box {
		width: 100%;
		float: none;
		text-align: center;
	}

	.filter-box {
		float: none;
		text-align: center;
		margin: 0 auto;
		width: 100%;
	}

	.filter-box .select-wrapper-round {
		margin: 0 auto;
	}

	/*related product*/
	/*related product*/
	.js-rel-prd-listing .slick-prev {
		left: 42%;
	}

	.js-rel-prd-listing .slick-next {
		left: 56%;
	}

	/*page-about-us*/
	.au-left ul {
		text-align: left;
	}

	.au-left ul li {
		margin-bottom: 15px;
	}

	.au-left {
		margin-bottom: 10px;
	}

	.au-right,
	.au-left {
		padding: 0;
	}

	/*page-contactform*/
	.cu-form .inline {
		width: 100%;
	}

	.cu-left {
		padding: 20px;
	}


	/*footer-navigation*/
	.f-navigation {
		padding: 20px 0;
	}

	/*footer-copyright*/
	.copyright {
		padding: 17px 0;
	}

	.cr-text {
		line-height: 20px;

	}

	/*footer*/
	.f-contact-detail .contact-box {
		width: 100%;
	}

	.f-contact-detail .contact-icon {
		float: none;
		margin: 0 auto;
	}

	.f-contact-detail .contact-content {
		margin: 0;
		text-align: center;
		padding: 20px 0 0 0;
	}

	.f-contact-detail ul li:last-child .contact-box {
		padding-top: 16px;
		padding-bottom: 0px;
	}

	.f-contact-detail .heading-xl {
		margin-bottom: 15px;
		text-align: center;
		font-size: 25px;
	}

	.f-contact-form .captcha {
		margin-bottom: 15px;
	}

	.select-wrapper-round::after {
		top: 30px;
	}

	.result-box.left .woocommerce-result-count {
		text-align: center;
		display: block;
		width: 100%;
	}

}
